/* Par défaut, les éléments de niveau supérieur utilisant <p> */
.navbar__responsive {
  display: inline-block;
}

@media (width > 991px) {
  .navbar__responsive {
    display: inline-block;
  }

  .navbar__responsive:hover {
    cursor: pointer;
  }
}

/* -- -- -- NAVBAR -- -- -- */
.navbar {
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  padding: 8px 30px 16px 30px;
  width: 100%;
  z-index: 10;
  top: 0;
  position: relative;
}

.navbar::after {
  content: "";
  background-color: var(--color-grey);
  height: 3px;
  width: calc(100% - 60px);
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  margin-inline: 30px;
}

/* .navbar:has(.burger:checked) {
  padding-top: 18px;
} */

.navbar__link--image {
  margin: 0 auto;
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  position: static;
}
.navbar__link--big,
.navbar__link--big ~ .navbar__arrow {
  display: flex !important;
}
.navbar__link--big {
  color: var(--color-white);
}
.navbar__link:not(.navbar__link--image),
.navbar__link:not(.navbar__link--image)
  + .navbar__arrow:not(.navbar__part--current .navbar__item .navbar__arrow),
#menu-primary_menu .sub-menu {
  display: none;
}
.navbar__logo {
  height: 33px;
  position: relative;
  z-index: 1;
  aspect-ratio: 201/33;
  object-fit: contain;
}
.navbar__list {
  background-color: var(--color-white);
  height: 100vh;
  overflow: hidden;
  left: -100vw;
  padding: 118px 30px 16px 30px;
  position: fixed;
  top: 0vw;
  /* transition: left 0.5s ease; */
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 48px;
}

.navbar > .menu {
  position: relative;
}

.navbar__list > li.btn:hover {
  border-color: var(--color-black) !important;
  background-color: var(--color-black) !important;
}

.navbar__list::after {
  position: absolute;
  content: "";
  background-image: url(../img/logoIcons/isotypeDark.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 100%;
  height: auto;
  aspect-ratio: 391/137;
  left: 0;
  bottom: 0;
  z-index: -1;
}

.navbar__part {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 24px 0;
}
.navbar__part--current {
  display: flex !important;
  flex-direction: column;
  border-bottom: none;
  max-height: 100%;
  padding: 0;
}
#menu-primary_menu .navbar__part--current .sub-menu {
  display: flex;
  flex-direction: column;
  margin-top: 55px;
  width: 100%;
}
.navbar__part--current .navbar__item {
  padding: 24px 0;
  width: 100%;
}

.navbar__link {
  font-family: var(--ffSBo), sans-serif;
  font-size: 1.125rem;
  line-height: 1.5rem;
  text-transform: uppercase;
  margin-inline: auto;
}

/* .navbar:has(.burger:checked) > .navbar__link {
  margin-left: 88px;
} */

.navbar__list > .navbar__part--current > .navbar__link--big,
.navbar__list > .navbar__part--current > .navbar__arrow {
  display: none !important;
}

.navbar__part--current .navbar__link {
  color: var(--color-white);
  display: flex;
  font-family: var(--ffSBo), sans-serif;
  font-size: 1.125rem;
  line-height: 1.5rem;
  width: -moz-fit-content;
  width: fit-content;
}

.navbar__part--current .navbar__link--big {
  font-family: var(--ffSBo), sans-serif;
  font-size: 1.96875rem;
}

.navbar__arrow--reversed {
  transform: rotateY(180deg);
}

.navbar__category {
  font-family: var(--ffSBo), sans-serif;
  font-size: 1.96875rem;
  width: -moz-fit-content;
  width: fit-content;
}

.navbar__buttons {
  bottom: 24px;
  display: flex;
  gap: 24px;
  justify-content: center;
  left: -100vw;
  margin-top: 24px;
  position: fixed;
  width: 100vw;
}

.navbar__button {
  list-style: none;
  height: fit-content;
}

.navbar__item {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.navbar__return {
  align-items: center;
  display: none;
  font-size: 1.25rem;
  gap: 8px;
  left: 30px;
  top: 118px;
  position: absolute;
  z-index: 10;
}

.navbar:has(.subOpened) .navbar__return {
  display: flex;
  margin-bottom: 32px;
}

.navbar__return .navbar__arrow--reversed {
  background-size: 10vw 3.5vw;
  display: inline-flex;
  height: 3.5vw;
  width: 10vw;
}

.navbar__return .navbar__category {
  font-family: var(--ffMRe);
  color: var(--color-primary);
  font-size: 1rem;
  line-height: 1.125rem;
}

.navbar .button__text {
  font-family: var(--ffSBo), sans-serif;
  font-size: 1rem;
  text-transform: none;
}

.navbar .burger {
  display: none;
}

.navbar .burger__label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  text-align: center;
  /* transition: all 0.3s ease; */
  position: absolute;
  z-index: 1;
  height: 38px;
  width: 38px;
  padding: 7px 10px 7px 0px;
}

.menuOpen .navbar .burger__label {
  scale: 0.75;
}

/* .navbar:has(.burger:checked) .burger__label {
  top: 25px;
} */

.navbar .burger__label::before {
  content: url("../img/logoIcons/burger.svg");
  display: flex;
  align-items: center;
  height: -moz-fit-content;
  height: fit-content;
  width: fit-content;
}

.navbar .burger:checked + .burger__label::before {
  content: url("../img/logoIcons/close.svg");
}

.navbar .burger:checked ~ .burger__toggle .burger__state:nth-child(1) {
  display: none;
}

/* .navbar:has(.burger:checked) .navbar__link--image, */
.navbar:has(.burger:checked) > .navbar__buttons {
  opacity: 0;
}

.navbar .burger:checked ~ .burger__toggle .burger__state:nth-child(2) {
  display: block;
}

.navbar .burger:checked ~ .menu .navbar__list,
.navbar .burger:checked ~ .navbar__buttons {
  left: 0;
  /* transition: left 0.5s ease; */
}

.navbar__list > li.menu-item.btn.contactAnchor > a {
  color: var(--color-white);
  white-space: nowrap;
  font-family: var(--ffMRe);
  max-width: unset;
}

.navbar__list > li.menu-item.btn.contactAnchor {
  padding: 14px 69px;
  max-width: unset;
  width: fit-content;
  margin-top: 5px;
}

.navbar .burger__toggle {
  left: 10vw;
  position: absolute;
  width: -moz-fit-content;
  width: fit-content;
  display: none;
}

.navbar .burger__state {
  display: block;
  font-family: var(--ffSBo), sans-serif;
  font-size: 0.875rem;
  left: 6.5vw;
  line-height: 1.15rem;
  position: relative;
  z-index: 1;
}

.navbar .burger__state:nth-child(2) {
  display: none;
}

.mobile__only {
  display: none;
}

.navbar__button > a {
  display: flex;
  gap: 16px;
  align-items: center;
}

.navbar__button > a.btn {
  display: none;
  padding: 10px;
  font-size: 0.8125rem;
}

.navbar__button > a.btn svg {
  height: 15px;
  width: auto;
  aspect-ratio: 1/1;
  object-fit: contain;
}

.navbar:has(:not(.burger:checked)) > .navbar__buttons {
  display: none;
  left: 0;
  justify-content: flex-end;
  padding-right: 30px;
  position: absolute;
  margin-top: unset;
  height: fit-content;
  top: 19px;
}

.navbar:has(:not(.burger:checked)) .mobile__only .button__text {
  display: block;
}

.navbar:has(.navbar__part--current) .mobile__only {
  display: none;
}

.navbar .menu-item-logo {
  padding-block: 0 30px;
}

.navbar .menu-item-logo > a {
  display: block;
}

.navbar__list > li {
  list-style: none;
}

.navbar__list > li.btn--secondary {
  margin-top: 4px;
}

.navbar__list > li.menu-item > a {
  font-family: var(--ffMMe);
  font-weight: 600;
  font-size: 1.375rem;
  line-height: normal;
  color: var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar__list > li.menu-item.menu-item-has-children > a::after {
  content: "";
  background-image: url(../img/logoIcons/down.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  width: 14px;
  height: 14px;
  display: block;
  transform: rotateX(0deg);
  transition: transform 0.3s ease;
}

.navbar__list > li.menu-item.menu-item-has-children > a.subOpened::after {
  display: none;
}

.navbar__list > li.menu-item.btn {
  width: fit-content;
  max-width: 243px;
  padding-block: 13px;
}

.navbar__list > li.menu-item.btn > a {
  font-size: 1.375rem;
  line-height: 1.125rem;
  display: flex;
  align-items: center;
  color: var(--color-white);
  gap: 8px;
}

.navbar__list > li.menu-item.btn--primary > a {
  color: var(--color-white);
}

.navbar__list > li.menu-item.btn--primary {
  margin-top: -6px;
}

.navbar__list > li.menu-item.btn--secondary > a {
  font-size: 1rem;
}

.navbar .menu-item-logo .logo {
  aspect-ratio: 186/117;
  width: 146px;
  display: block;
  margin-inline: auto;
}

#menu-primary_menu .sub-menu {
  left: -100vw;
  display: flex !important;
  position: absolute;
  flex-direction: column;
  gap: 30px;
  margin-top: 30px;
}

#menu-primary_menu .subOpened + .sub-menu {
  left: 0;
  position: relative;
}

.menu:has(.subOpened)
  > .navbar__list
  > li.menu-item:not(:has(.subOpened)):not(.btn.contactAnchor) {
  display: none;
}

.navbar__list:has(.subOpened) {
  padding-top: 173px;
}

#menu-primary_menu .subOpened + .sub-menu > li.menu-item {
  list-style: none;
}

#menu-primary_menu .subOpened + .sub-menu a {
  font-family: var(--ffMRe);
  font-size: 1.125rem;
  line-height: 100%;
}

#menu-primary_menu a:not(.btn a) {
  color: var(--color-primary);
}

body > *.coordinateBanneer {
  max-width: unset;
}

@media (width < 991px) {
  .navbar__buttons {
    display: none;
  }

  .mobile__only {
    bottom: 40px;
    display: flex;
    left: 20px;
    margin-top: 24px;
    position: absolute;
    width: 100vw;
    flex-direction: column;
    gap: 16px;
  }
}

@media (width > 767px) {
  /* .navbar__list {
    padding-inline: 35px;
  }

  .navbar .burger__state {
    left: 2.5vw;
    top: 3vw;
  }

  .navbar__part--current .navbar__item:first-of-type::after {
    background-size: 5vw 3.5vw;
  }

  .navbar__return .navbar__arrow--reversed {
    width: 5vw;
  }
  
  .navbar__part--current {
    padding: 0;
  } */
}
@media (width > 991px) {
  .navbar:has(:not(.burger:checked)) .button__text {
    display: block;
  }

  .navbar:has(:not(.burger:checked)) > .navbar__buttons {
    position: static;
    padding-right: unset;
    width: fit-content;
  }

  .navbar {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0px 35px;
    border-bottom: none;
    gap: 24px;
  }

  .navbar__list > li.menu-item > a {
    font-size: 0.9375rem;
    line-height: normal;
    white-space: nowrap;
    font-family: var(--ffMRe);
  }

  .navbar .menu-item-logo {
    display: none;
  }

  .navbar__logo {
    height: auto;
    width: 266px;
    aspect-ratio: 266/44;
  }

  .navbar__list {
    align-items: center;
    display: flex;
    flex-direction: row;
    height: fit-content;
    justify-content: space-between;
    left: 0;
    margin-left: 0vw;
    padding: 0;
    position: static;
    width: 100%;
    background-color: transparent;
    padding-top: unset;
    align-self: start;
    overflow: visible;
    gap: 0;
  }

  .navbar .menu {
    width: fit-content;
    padding-bottom: 33px;
  }

  .navbar__list > li > a {
    padding-block: 10px;
    transition: all 0.3s ease;
    border-bottom: 1px solid transparent;
  }

  .navbar__list > li:hover > a {
    color: var(--color-primary);
    transition: all 0.3s ease;
  }

  .navbar__arrow {
    display: none;
  }

  .navbar__buttons {
    gap: 26px;
    margin: 0;
    position: static;
    width: 100%;
    grid-area: 1/2/2/3;
    padding-bottom: unset;
    align-self: center;
    justify-content: end;
  }

  .navbar__part {
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: unset;
    padding: 0;
  }

  #menu-primary_menu .navbar__part .sub-menu {
    background-color: var(--color-white);
    border: none;
    border-radius: 0 0 0.75rem 0.75rem;
    display: flex;
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 2.35rem;
    transition:
      opacity 0.25s ease,
      visibility 0.25s ease;
    border-radius: 0px;
    left: 0;
  }

  /* -- -- -- HOVERED ELEMENTS -- -- -- */

  .navbar__part:hover {
    min-height: unset;
    position: relative;
    padding-bottom: 34px;
    margin-bottom: -34px;
  }

  #menu-primary_menu .sub-menu:hover {
    min-height: unset;
    position: absolute;
  }

  #menu-primary_menu .navbar__part:hover .sub-menu,
  #menu-primary_menu .sub-menu:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    display: flex;
    gap: 17px;
    padding: 15px 36px;
    max-width: 436px;
    width: 436px;
  }

  .navbar__part:hover .navbar__item,
  #menu-primary_menu .sub-menu:hover .navbar__item {
    padding: 0;
  }

  .navbar__part:hover .navbar__item:has(.navbar__link--big),
  #menu-primary_menu .sub-menu:hover .navbar__item:has(.navbar__link--big) {
    padding: 0rem;
  }

  .navbar__part:hover .navbar__item:last-child,
  #menu-primary_menu .sub-menu:hover .navbar__item:last-child {
    border-radius: 0 0 0.75rem 0.75rem;
  }

  .navbar__part:hover .navbar__category,
  #menu-primary_menu .sub-menu:hover .navbar__category {
    color: var(--color-grey);
    transition: color 0.125s ease;
  }

  .navbar__part:hover .navbar__link:not(.navbar__link--big),
  #menu-primary_menu .sub-menu:hover .navbar__link:not(.navbar__link--big) {
    color: var(--color-black);
    display: flex;
    text-wrap: nowrap;
    width: -moz-fit-content;
    width: fit-content;
    text-transform: none;
  }

  .navbar__part--current .navbar__link {
    font-size: 1.3125rem;
  }

  .navbar__part--current .navbar__link--big {
    font-size: 1.96875rem;
  }

  .navbar .button__text {
    font-size: 0.8125rem;
    line-height: normal;
    padding-inline: unset;
  }

  .navbar__button:hover > a.btn svg > path {
    transition: all 0.3s ease;
  }

  .navbar__button > a.btn--primary svg {
    display: none;
  }

  .navbar__button:hover > a.btn svg > path {
    fill: var(--color-white);
  }

  .navbar__button > a.btn {
    padding-inline: 23px;
  }

  .navbar__button > a.btn {
    padding-inline: 23px;
    white-space: nowrap;
  }

  .navbar__button > a {
    gap: 12px;
  }

  .navbar .burger__state {
    font-size: 1.25rem;
  }

  .navbar__part:hover .navbar__link--big,
  #menu-primary_menu .sub-menu:hover .navbar__link--big {
    display: none;
  }

  .navbar__category {
    font-family: var(--ffSBo), sans-serif;
    font-size: 1.12rem;
    color: var(--color-black);
    transition: color 0.125s ease;
  }

  .navbar__link--image {
    margin: 0;
    width: 100%;
    max-width: 266px;
  }

  .navbar .burger__label,
  .navbar .burger__label::before,
  .navbar .burger__state,
  .navbar .burger__toggle {
    display: none;
  }

  .navbar__link--big ~ .navbar__arrow {
    display: none !important;
  }

  .navbar__link--big {
    font-family: var(--ffSBo), sans-serif;
    font-size: 1rem;
    line-height: 1.1875rem;
  }

  #menu-primary_menu .navbar__part:has(.sub-menu) > .navbar__link--big {
    position: relative;
    padding-right: 21px;
  }

  .navbar__part:hover > .navbar__link,
  #menu-primary_menu .navbar__part:has(.sub-menu:hover) > .navbar__link {
    color: #909090;
  }

  #menu-primary_menu
    .navbar__part:has(.sub-menu):hover
    > .navbar__link--big:hover::after,
  #menu-primary_menu
    .navbar__part:has(.sub-menu:hover)
    > .navbar__link--big::after {
    transform: rotateX(180deg);
    transition: transform 0.3s ease;
    filter: brightness(0.57);
  }

  #menu-primary_menu
    .navbar__list
    > li.menu-item.menu-item-has-children
    > a::after {
    position: absolute;
    content: "";
    background-image: url(../img/logoIcons/down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center right;
    width: 14px;
    height: 14px;
    right: 0;
    top: 4px;
    transform: rotateX(0deg);
    transition: transform 0.3s ease;
  }

  .navbar__part:hover .navbar__link:not(.navbar__link--big),
  #menu-primary_menu .sub-menu:hover .navbar__link:not(.navbar__link--big) {
    font-size: 1.125rem;
    line-height: 1.5rem;
    white-space: inherit;
  }

  .navbar__list::after {
    display: none;
  }

  #menu-primary_menu .noclickMenu:hover > a + .sub-menu,
  #menu-primary_menu .noclickMenu > a + .sub-menu:hover {
    left: 0;
    position: fixed;
    flex-direction: row;
    width: 100vw;
    margin-inline: auto;
    justify-content: center;
    gap: unset;
    margin-top: 35px;
  }

  #menu-primary_menu .noclickMenu > a + .sub-menu > .menu-item {
    padding: 10px 25px;
    background-color: var(--color-black);
  }

  #menu-primary_menu .noclickMenu > a + .sub-menu > .menu-item::marker {
    display: none !important;
    content: "" !important;
  }

  #menu-primary_menu .noclickMenu > a + .sub-menu > .menu-item:first-child {
    padding-left: 32px;
    border-radius: 8px 0px 0px 8px;
  }

  #menu-primary_menu .noclickMenu > a + .sub-menu > .menu-item:last-child {
    padding-left: 32px;
    border-radius: 0px 8px 8px 0px;
  }

  .navbar__list > li.menu-item > a {
    padding: unset;
    font-size: 1.0625rem;
    line-height: 1.3125rem;
    display: flex;
    gap: 14px;
    align-items: center;
  }

  .navbar__list > li.menu-item.btn > a {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .navbar__list > li.menu-item {
    padding-bottom: 43px;
    margin-bottom: -43px;
    padding-inline: unset;
    background-color: var(--color-white);
    /* z-index: 2; */
  }

  .navbar__list > li.menu-item.btn {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    transition: all 0.3s ease;
    padding: 12px 16px 10px 16px;
    margin-block: 40px 0px;
    z-index: 3;
  }

  .navbar__list > li.menu-item.btn:hover {
    background-color: var(--color-black);
    border-color: var(--color-black);
    transition: all 0.3s ease;
  }

  .navbar__list > li.menu-item:first-child {
    padding-left: unset;
  }

  #menu-primary_menu .noClickMenu:hover > a + .sub-menu .menu-item::marker,
  #menu-primary_menu .noClickMenu > a:hover + .sub-menu .menu-item::marker {
    display: none !important;
    content: "" !important;
  }

  .navbar__list > li.menu-item:has(+ .btn) {
    padding-right: 48px;
  }

  #menu-primary_menu .noclickMenu:hover > a + .sub-menu > .menu-item,
  #menu-primary_menu .noclickMenu > a + .sub-menu:hover > .menu-item {
    padding-block: 10px;
    list-style: none;
  }

  #menu-primary_menu .noclickMenu:hover > a + .sub-menu > .menu-item > a,
  #menu-primary_menu .noclickMenu > a + .sub-menu:hover > .menu-item > a {
    color: var(--color-white);
    font-family: var(--ffMRe);
    font-size: 0.9375rem;
    line-height: normal;
  }

  #menu-primary_menu .noclickMenu > a + .sub-menu:hover > .menu-item > a:hover {
    border-bottom: 1px solid var(--color-white);
    padding-bottom: 9px;
  }

  #menu-primary_menu .noclickMenu > a + .sub-menu > .menu-item > a {
    padding-block: 10px;
    display: block;
  }

  .navbar__list > li.menu-item.menu-item-has-children {
    position: relative;
  }

  .navbar__list > li.menu-item.menu-item-has-children::before {
    content: "";
    background-color: var(--color-white);
    width: 100vw;
    height: 12px;
    left: -35vw;
    top: -12px;
    z-index: 11;
    position: absolute;
    display: block;
  }

  .navbar__list > li.menu-item.menu-item-has-children::after {
    content: "";
    background-color: var(--color-white);
    width: calc(100% + 20vw);
    height: 40px;
    top: 30px;
    left: -10vw;
    z-index: 1;
    position: absolute;
    display: block;
  }

  #menu-primary_menu.navbar__list
    > li.menu-item.menu-item-has-children
    > .sub-menu {
    left: 0 !important;
    top: -100vw !important;
    transition: all 0.3s ease;
    background-color: var(--color-grey);
    padding: 35px 21px;
    margin-top: 105px;
    gap: 8px;
    transform: translateX(-15%);
    z-index: 2;
  }

  /* .navbar__list > li.menu-item {
    z-index: 1;
  }

  .navbar__list > li.menu-item:has(+ li:hover),
  .navbar__list > li:hover + li.menu-item {
    z-index: 6;
  } */

  .navbar__list > li.menu-item:not(.btn) > a {
    background-color: var(--color-white);
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 24px 43px 24px;
    margin-bottom: -40px;
    width: 100%;
  }

  #menu-primary_menu.navbar__list
    > li.menu-item.menu-item-has-children:hover
    > .sub-menu {
    left: 0 !important;
    top: 0 !important;
    transition: all 0.3s ease;
    z-index: 2;
  }

  #menu-primary_menu.navbar__list
    > li.menu-item.menu-item-has-children
    > .sub-menu
    a {
    font-family: var(--ffMRe);
    font-size: 1.0625rem;
    line-height: 1.3125rem;
    white-space: nowrap;
  }

  .navbar__list > li.menu-item.menu-item-has-children > a::after {
    rotate: 90deg;
    transition: all 0.3s ease;
    height: 12px;
    width: 7px;
  }

  .navbar__list > li.menu-item.menu-item-has-children:hover > a::after {
    rotate: 270deg;
    transition: all 0.3s ease;
  }

  #menu-primary_menu.navbar__list
    > li.menu-item.menu-item-has-children
    > .sub-menu
    li {
    list-style: none;
  }
}

@media (width > 1199px) {
  .navbar__list {
    align-items: center;
    justify-content: space-between;
    margin-left: 0;
    width: -moz-fit-content;
    width: 100%;
  }

  .navbar {
    gap: 35px;
  }
}

@media (width > 1399px) {
  .navbar {
    gap: 16px 105px;
  }

  .navbar__category {
    font-size: 1.2rem;
  }

  #menu-primary_menu .navbar__part:hover .sub-menu,
  #menu-primary_menu .sub-menu:hover .sub-menu {
    top: 3rem;
  }
}

@media (width > 1439px) {
  .navbar:has(:not(.burger:checked)) > .navbar__buttons {
    margin-right: 15px;
  }

  body > *.navbar {
    margin-inline: auto !important;
  }
}

@media (width > 1499px) {
  .navbar::after {
    width: 100%;
    margin-inline: unset;
  }
}

@media (width > 1599px) {
  .navbar {
    margin-inline: unset !important;
    column-gap: 105px;
  }
}

@media (width > 1699px) {
  .navbar {
    padding-inline: 10%;
  }
}

@media (width > 1919px) {
  .navbar {
    padding-inline: 15%;
  }
}
